h1, %h1,
h2, %h2,
h3, %h3,
h4, %h4,
h5, %h5,
h6, %h6 {
    font-family: $base-font-family;
    font-weight : 400;
    small {
        font-weight : 200;
        font-size   : .7em;
    }
}

h2 {
    font-size     : $base-font-size * 4;
    font-weight   : 700;
    margin-top    : $base-font-size * 2;
    margin-bottom : $base-font-size * 2;
}
small {
    display     : block;
    width       : 100%;
    font-weight : 700;
    font-size   : $base-font-size * 2;
}